RSM Phase Il - Bug #311

[Prod-RSM Indonesia] Notifikasi pengajuan cuti
04/28/2021 02:00 PM - Anonymous

Status: Closed

Priority: High

Assignee: Saswanto Tampan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/28/2021

0%
0.00 hour
0.00 hour

Description
Developer Team,

Aktifkan notifikasi pengajuan cuti pada website.

Terima kasih,
Aksa

History

#1 - 04/28/2021 02:47 PM - Anonymous

sesuai hasil diskusi bisa dieksekusi dengan menggunakan setingan pada parameter pushmail dengan menambahkan workflow.

Terima Kasih,
Aksa

#2 - 05/03/2021 02:10 PM - Saswanto Tampan

- Status changed from New to Rejected

double case

#3 - 06/15/2021 06:33 PM - Anonymous

- Status changed from Rejected to Closed

07/02/2025

1/1
